export declare type ArrowOptions = {
    bow?: number;
    stretchMin?: number;
    stretchMax?: number;
    stretch?: number;
    padStart?: number;
    padEnd?: number;
    flip?: boolean;
    straights?: boolean;
};
/**
 * getArrowBetweenBoxes
 * Get the points for a linking line between two boxes.
 * @param x0 The x-axis coordinate of the first box.
 * @param y0 The y-axis coordinate of the first box.
 * @param w0 The width of the first box.
 * @param h0 The height of the first box.
 * @param x1 The x-axis coordinate of the second box.
 * @param y1 The y-axis coordinate of the second box.
 * @param w1 The width of the second box.
 * @param h1 The height of the second box.
 * @param options
 */
export default function getBoxToBoxArrow(x0: number, y0: number, w0: number, h0: number, x1: number, y1: number, w1: number, h1: number, options?: ArrowOptions): number[];
